Bug 830069 - [abrt] mc-4.8.3-1.fc17: __GI_raise: Process /usr/bin/mc was killed by signal 6 (SIGABRT)
[abrt] mc-4.8.3-1.fc17: __GI_raise: Process /usr/bin/mc was killed by signal ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
abrt_hash:9f73f1ec5030bb7a5ee369f8378...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 03:02 EDT by Lukas Doktor
Modified: 2013-07-02 19:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-12 14:11:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.36 KB, text/plain)
2012-06-08 03:03 EDT, Lukas Doktor
no flags Details
File: maps (5.34 KB, text/plain)
2012-06-08 03:03 EDT, Lukas Doktor
no flags Details
File: var_log_messages (10.09 KB, text/plain)
2012-06-08 03:03 EDT, Lukas Doktor
no flags Details

  None (edit)
Description Lukas Doktor 2012-06-08 03:02:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/mc -P /tmp/mc-medic/mc.pwd.12182
crash_function: __GI_raise
executable:     /usr/bin/mc
kernel:         3.3.7-1.fc17.x86_64
pid:            12256
pwd:            /home/medic/Work/Projekty
time:           Fri 08 Jun 2012 08:16:53 AM CEST
uid:            1000
username:       medic

backtrace:      Text file, 7532 bytes
maps:           Text file, 5467 bytes
var_log_messages: Text file, 10334 bytes

build_ids:
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:787f3bf022b656c03c7eaa171e05cd462830982f
:73777e822e00ca152ffca281ab0ace0cb498ec48
:5dd234206476b0387cd251598aa72a2c95c763c5
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:f64b7319b84d426ed547084bdb2577f4f596c18f
:4d09d82785dab5f95c01b69bc0785145a5954d30
:94beb2c8dc9fc5184fc0100dabfa3d28e6a38bab
:fe227d9fda629f490171bfb357f7cea0cd197e8f

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/medic/1

comment:
:Hi guys,
:
:I used 'File->Relative symlink' and it immediatelly crashed. I tried using shortcut and it did the same.
:
:Regards,
:Lukáš

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7568b __libc_message libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7b616 malloc_printerr libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x4d3cf g_free libglib-2.0.so.0 -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x2f5ef - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x30536 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x5e8a9 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x73612 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x41fbd - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x42634 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0x74d65 - [exe] -
:787f3bf022b656c03c7eaa171e05cd462830982f 0xe54c - [exe] -

dso_list:
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1339086057
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1337719210
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719211
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719211
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719211
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719211
:/usr/lib64/libslang.so.2.2.4 slang-2.2.4-3.fc17.x86_64 (Fedora Project) 1337719226
:/usr/bin/mc mc-1:4.8.3-1.fc17.x86_64 (Fedora Project) 1339083034
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719205
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719211
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719211
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719211
:/usr/lib64/libgpm.so.2.1.0 gpm-libs-1.20.6-22.fc17.x86_64 (Fedora Project) 1339083019
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1337719211

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=871
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=localhost.localdomain
:TERM=xterm
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:XDM_MANAGED=method=classic
:HISTSIZE=100000000
:GTK2_RC_FILES=/home/medic/.gtkrc-2.0-kde4
:GS_LIB=
:WINDOWID=106954766
:OLDPWD=/home/medic
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:XTERM_SHELL=/bin/bash
:USER=medic
:HISTFILESIZE=100000000
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SSH_AUTH_SOCK=/tmp/ssh-zOWgVUSIL834/agent.834
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1043,unix/unix:/tmp/.ICE-unix/1043
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/medic/bin
:DESKTOP_SESSION=default
:MAIL=/var/spool/mail/medic
:PWD=/home/medic/Work
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDE_SESSION_UID=1000
:KDEDIRS=/usr
:'PS1=[\\u@\\h \\W \\[\\033[1;31m\\]${?#0}\\[\\033[0m\\]]$ '
:XTERM_LOCALE=en_US.UTF-8
:'XTERM_VERSION=X.Org 7.6.0(278)'
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/medic
:XDG_SEAT=seat0
:SHLVL=3
:LANGUAGE=
:KDE_SESSION_VERSION=4
:LOGNAME=medic
:KDED_STARTED_BY_KDEINIT=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ATWILW2k2m,guid=b844b2568c729a5f8d72be0d00000018
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/medic
:QT_PLUGIN_PATH=/home/medic/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-medic/xauth-1000-_0
:_=/usr/bin/mc

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30644                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30644                30644                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/pts/18
:pos:	0
:flags:	0100002
:1:/dev/pts/18
:pos:	0
:flags:	0100002
:2:/dev/pts/18
:pos:	0
:flags:	0100002
:3:/dev/tty
:pos:	0
:flags:	02100002
:4:/dev/ptmx
:pos:	0
:flags:	0100002
:5:/dev/pts/19
:pos:	0
:flags:	02100002
:6:pipe:[208042]
:pos:	0
:flags:	00
:7:pipe:[208042]
:pos:	0
:flags:	01
:8:socket:[18440]
:pos:	0
:flags:	02
:9:/dev/tty
:pos:	0
:flags:	0104002
Comment 1 Lukas Doktor 2012-06-08 03:03:05 EDT
Created attachment 590355 [details]
File: backtrace
Comment 2 Lukas Doktor 2012-06-08 03:03:07 EDT
Created attachment 590356 [details]
File: maps
Comment 3 Lukas Doktor 2012-06-08 03:03:10 EDT
Created attachment 590357 [details]
File: var_log_messages
Comment 4 Mihai Harpau 2012-06-11 09:08:43 EDT
I trying to "chown" a file with key sequence: Ctrl + x + o

backtrace_rating: 4
Package: mc-4.8.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Slava Zanko 2012-06-12 14:11:53 EDT
Fixed in upstream.
Comment 6 Fedora Update System 2012-09-11 12:32:48 EDT
mc-4.8.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc18
Comment 7 Fedora Update System 2012-09-11 12:38:07 EDT
mc-4.8.5-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc17
Comment 8 Fedora Update System 2012-09-11 12:56:33 EDT
mc-4.8.5-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mc-4.8.5-1.fc16
Comment 9 Fedora Update System 2012-09-20 16:32:14 EDT
mc-4.8.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-09-21 19:55:03 EDT
mc-4.8.5-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-09-21 20:04:29 EDT
mc-4.8.5-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.